System.Web 2.0.0.0 System.Enum To be added.

Specifies the general layout of items within a composite control.

- Field
  System.Web.UI.WebControls.Orientation

  Lays out the elements of the control in a horizontal manner. Most controls are side-by-side, with very little stacking of controls.

  2.0.0.0
- Field
  System.Web.UI.WebControls.Orientation

  Lays out the elements of the control in a vertical manner. Most controls are stacked, with few controls side-by-side.

  2.0.0.0